
.textos12 {
	font-family: Arial;
	font-size: 12px;
	text-transform: none;
	color: #999999;
}
.textos12verdes {
	font-family: Arial;
	font-size: 12px;
	text-transform: none;
	color: #1e7675;
		font-weight: bold;
}
.textosbl {
	font-family: Arial;
	font-size: 12px;
	text-transform: none;
	color: #ffffff;
			font-weight: bold;
}
.textitos10 {
	font-family: Arial;
	font-size: 10px;
	text-transform: none;
	color: #ffffff;
	text-transform: uppercase;
}
.textitos99 {
	font-family: Arial;
	font-size: 10px;
	text-transform: none;
	color: #999999;
	text-transform: uppercase;
}
.tit {
	font-family: 'Enriqueta';
	font-size: 18px;
	text-transform: none;
	color: #1e7675;
	text-align: left;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}
.link10 {
	font-family: Arial;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}
.link10:hover {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.linkmenu {
	font-family: 'Enriqueta';
	font-size: 15px;
	color: #2E7574;
	text-decoration: none;
		font-weight: bold;
}
.linkmenu:hover {
	font-family: 'Enriqueta';
	font-size: 15px;
	color: #999999;
	text-decoration: none;
		font-weight: bold;
}
.textosgris {
	font-family: Arial;
	font-size: 14px;
	text-transform: none;
	color: #838487;
	text-align: center;
	font-style: normal;
	font-variant: normal;
}
.linkbl {
	font-family: Arial;
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
}
.linkbl:hover {
	font-family: Arial;
	font-size: 16px;
	color: #666666;
	text-decoration: none;
}
